#TooltipDiv {visibility: hidden;}
.Tooltip {padding: 3px; width: 195px; background: #fff; border: 1px solid #6487A9; font-family: arial; font-size: 12px; color: #000; text-align: left; float: left;}
.Tooltip2 {padding: 3px; background: #fff; border: 1px solid #6487A9; font-family: arial; font-size: 12px; color: #000; text-align: left; float: left;}
.Tooltip .headline {color: #0000CC; text-decoration: underline;}
.Tooltip .url {color: #008000;}


.dropShadow {filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#BFBFBF,strength=3);}
.Preview {z-index: 100; position: absolute; top: 0; left: 0; border: 5px solid #95BCE7;}


#CVV2Div {visibility: hidden;}
.CVV2 {padding: 3px; width: 408px; height: 160px; background: #fff; border: 1px solid #6487A9; font-family: arial; font-size: 12px; color: #000; text-align: left; float: left;}
.CVV2 .headline {color: #0000CC; text-decoration: underline;}
.CVV2 .url {color: #008000;}

#hotDealDiv {visibility: hidden;}
.hotDeal {padding: 3px; background: #fff; border: 1px solid #EF8E00; font-family: arial; font-size: 12px; color: #000; text-align: left; float: left;}
.hotDeal .headline {color: #EF8E00; text-decoration: underline;}
.hotDeal .url {color: #008000;}

.PreviewHotDeal {z-index: 100; position: absolute; top: 0; left: 0; border: 5px solid #EF8E00;}

.productAttr {vertical-align:top; cursor:pointer; padding: 2px; background: #dad8da; border: 1px solid #6487A9; font-family: arial; font-size: 8px; color: #2e5d8e; text-align: left; display:inline;}


